<?php

class WordFilterController extends AdminController {

    public function all()
    {
        return View::make('admin.wordFilter.all');
    }

    public function add()
    {
        return View::make('admin.wordFilter.add');
    }

}